Jupiter - Zadanie #1530
Stworzenie projektu angular2 i integracja z mavenem
2017-01-26 09:16 - Michat Komar

Status: Zamkniety Start date: 2017-01-26
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: konfiguracja Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: tukasz Waskiewicz
Description

Nalezy utworzy¢ projekt ui w oparciu o Angular2 i umozliwi¢ jego budowanie za pomocg mavena.
Dodaé bazowsa strukture aplikacji oraz security po stronie angulara.

Associated revisions

Revision 3e24e70b - 2017-01-26 10:14 - Michat Komar

refs #1530: Utworzenie projektu angularowego, kompilujacego sig za

pomoca mavena

Revision 8ff2ff74 - 2017-01-26 12:10 - Michat Komar

refs #1530: Dodawanie overlay w jupiter-web

Revision a66e8152 - 2017-01-26 12:21 - Michat Komar

refs #1530: Poprawienie poma

Revision 07d4c4b2 - 2017-01-26 14:11 - Michat Komar

refs #1530: Integracja z gitflow

Revision b5f804ca - 2017-01-26 14:12 - Michat Komar

Squashed commit of the following:

commit 07d4c4b2da614fab3cb8b2caf0e4b3dea7402c22
Author: mkomar <mkomar@icm.edu.pl>
Date: Thu Jan 26 15:11:04 2017 +0100

refs #1530: Integracja z gitflow

Revision a6a74746 - 2017-01-26 14:31 - Michat Komar

refs #1530: Integracja z gitflow
Revision 18b80794 - 2017-01-26 14:42 - Michat Komar

refs #1530: Integracja z gitflow

Revision 65fe55¢3 - 2017-01-26 14:45 - Michat Komar

refs #1530: Integracja z gitflow

Revision 8ac847ed - 2017-01-26 14:50 - Michat Komar

refs #1530: Integracja z gitflow

Revision de831c45 - 2017-01-26 16:04 - Michat Komar

refs #1530: Test redmine

Revision 2cfaf110 - 2017-01-27 09:47 - Michat Komar

refs #1530: Usuniecie btedéw kompilacji typescript

Revision 0257ff7d - 2017-01-30 08:32 - Michat Komar

refs #1530: Integracja z material design

Revision 0d711a22 - 2017-01-30 12:24 - Michat Komar

refs #1530: Dodanie flex-layout.

Revision b7486bb2 - 2017-01-31 08:40 - Michat Komar

refs #1530: Dodanie security do routingu

Revision 3bc25469 - 2017-01-31 09:21 - Michat Komar

refs #1530: DomysIna autoryzacja routingu

Revision 26479fae - 2017-02-02 09:02 - Michat Komar

refs #1530: Poprawienie poméw, dodanie security

Revision 5eadacc? - 2017-02-02 12:19 - Michat Komar

refs #1530: Porzadne security.
Revision 2932ef7c - 2017-02-02 12:38 - Michat Komar

refs #1530: Zmiana nazwy login -> username

Revision dfe4cd9d - 2017-02-02 15:51 - Michat Komar

refs #1530: Poprawki

Revision 5cbc2eca - 2017-02-02 16:54 - Michat Komar

refs #1530: Poprawienie toolbara

Revision e23745b8 - 2017-02-07 09:31 - Michat Komar

refs #1530: Dodanie wylogowywania. Refaktoring.

History

#1 - 2017-01-31 13:43 - Michat Komar
- Description updated

#2 - 2017-01-31 13:52 - Michat Komar
- Status changed from Nowy to W toku
- Estimated time set to 0.00

#3 - 2017-02-07 12:33 - Michat Komar
- Status changed from W toku to Testowanie
- Assignee changed from Michat Komar to tukasz Waskiewicz

Wydaje mi sie, ze baze juz mamy - mozna nad kolorkami jeszcze popracowac, ale to juz Monice przekaze.

#4 - 2017-02-09 09:42 - Michat Komar
- Status changed from Testowanie to W toku
- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk

Trzeba zastanowié¢ sie nad layoutem strony i kolorami. Ewentualnie zaproponowaé nowe komponenty.

#5 - 2017-06-01 09:19 - Michat Komar

- Status changed from W toku to Rozwigzany

- Assignee changed from Monika Maksymiuk to Michat Komar
- % Done changed from 0 to 100

#6 - 2017-06-06 11:56 - Michat Komar

- Status changed from Rozwigzany to Zamkniety
